@font-face {
    font-family: 'EuropeExtendedC';
    src: url('EuropeExtendedC.woff2') format('woff2'),
        url('EuropeExtendedC.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EuropeExtendedC';
    src: url('EuropeExtendedC-BoldItalic.woff2') format('woff2'),
        url('EuropeExtendedC-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EuropeExtendedC';
    src: url('EuropeExtendedC-Bold.woff2') format('woff2'),
        url('EuropeExtendedC-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EuropeExtendedC';
    src: url('EuropeExtendedC-Italic.woff2') format('woff2'),
        url('EuropeExtendedC-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

